// 11/04/2018
@charset "utf-8";
abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video,main {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
address,article,aside,blockquote,button,details,div,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,img,label,legend,li,menu,nav,p,section,textarea,time,ul,video,audio,main,canvas,[type=password],[type=text],
[type=tel],textarea {
  display: block;
  position: relative;
}

::-moz-selection {
    background: rgba(179,212,252,.5);
    text-shadow: none;
    // color:@white;
}

::selection {
    background: rgba(179,212,252,.5);
    text-shadow: none;
    // color:@white;
}
/*! SEVERAL of normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

/* Grouping content
   ========================================================================== */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/* Text-level semantics
   ========================================================================== */
small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a{
  -webkit-text-decoration-skip: objects;
}
a[href*="tel:"] {
  text-decoration: none!important;
  cursor: default;
  border: none !important;
}

b,
strong {
  font-weight: inherit;
  font-weight: bolder;
}


/* Embedded content
   ========================================================================== */
audio:not([controls]) {
  display: none;
  height: 0;
}

svg:not(:root) {
  overflow: hidden;
  -webkit-transform: scale(.999);
     -moz-transform: scale(.999);
      -ms-transform: scale(.999);
       -o-transform: scale(.999);
          transform: scale(.999);
}

img{
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
  height: auto;
}

/* Forms
   ========================================================================== */

button,
input,
optgroup,
select,
textarea {
  font-size: 100%;
  margin: 0; 
}

button,
input { 
  overflow: visible;
}


button,
select { 
  text-transform: none;
}


button,
html [type="button"], 
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

legend{
  max-width: 100%;
  white-space: normal;
}

progress {
  display: inline-block; 
  vertical-align: baseline;
}

textarea {
  overflow: auto;
  resize: vertical;
}

[type="checkbox"],
[type="radio"] {
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}


[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}


[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

:active,
:focus,
:hover,
:visited {
  outline: none;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  cursor: pointer;
  *overflow: visible;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button,
input,
textarea {
  -webkit-appearance: none;
}
// 
legend {
  font-size: 1.86em;
  padding-bottom: .5em;
  line-height: 1.2;
  width: 100%;
  position: relative;
  display: inline-block;
}
[type=password],
[type=text],
[type=tel],
textarea {
  border: 2px solid @dark;
  transition: all 0.25s ease-out 0s;
  display: block;
  width: 100%;
  padding: 0 1.055em;
  color: @dark_two;
  margin-bottom: 1em;
  font-size: 1em;
  overflow: hidden;
  line-height: 1;
  background: @white;
  border-radius: 5px;
  height: 2.66667em;
}
[type=password]:focus,
[type=text]:focus,
[type=tel]:focus,
textarea:focus {
  border-color: @dark;
  color: @black;
}
[type=password].error,
[type=text].error,
[type=tel].error,
textarea.error {
  border-color: @red;
}
textarea {
  padding-top: .48em;
  padding-bottom: .48em;
  min-height: 6em;
  min-width: 100%!important;
  max-width: 100%!important;
  resize: vertical;
  max-height: 18em;
  overflow: auto;
  line-height: 1.5;
}

/* tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Interactive
   ========================================================================== */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
template {
  display: none;
}

/* Hidden
   ========================================================================== */

[hidden] {
  display: none;
}
//

.active,
.active > a,
.active > a * {
  cursor: default;
}
iframe {
  max-width: 100%!important;
  width: 100%!important;
  margin: 0 auto !important;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* colors
   ========================================================================== */
@white:#fff;
@light:#fbfbfb;
@light_two:#FCFBFC;
@black:#000;
@dark:#333;
@dark_two:#1f1f1f;
@dark_three:#818181;
@blue:#26a8fe;
@blue_two:#3497d2;
@blue_three:#4a90e2;
@yellow:#fff734;
@red:red;
/* helper classes
   ========================================================================== */
.ve {
  position: absolute;
  content: "";
  display: block;
  transition: all 0.25s ease-out 0s;
  z-index: 0;
  box-sizing: border-box;
}
.backface_hidden{
  backface-visibility: hidden;
}
.user_select_no {
  user-select: none;
}
.va,
.vac {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.vac {
  justify-content: center;
}
.full_size {
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
.no_transition {
  transition: none !important;
}
.nowrap {
  white-space: nowrap;
}
.clear{
  content: "";
  display: block;
  position: relative;
  clear: both;
}

.roboto{font-family: 'Roboto Slab', serif;}
.open_sans{font-family: 'Open Sans', sans-serif;}
//


html{
  font-size: 16px;
  line-height: 1.7;
}
html.js:before,
html.js:after{.ve;position: fixed;}
html.js:before{
  z-index: 9876;
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1' width='150' height='150' viewBox='0 0 128 128'%3E%3Cg%3E%3Cpath d='M59.6 0h8v40h-8V0z'/%3E%3Cpath d='M92.19 6.374l6.928 4-20 34.641-6.929-4 20-34.64zM117.226 28.19l4 6.928-34.641 20-4-6.929 34.64-20zM128 59.6v8H88v-8h40zM121.626 92.19l-4 6.928-34.641-20 4-6.929 34.64 20z' fill='%23ccc'/%3E%3Cpath d='M99.81 117.226l-6.928 4-20-34.641 6.929-4 20 34.64z' fill='%23b2b2b2'/%3E%3Cpath d='M68.4 128h-8V88h8v40z' fill='%23999'/%3E%3Cpath d='M35.81 121.626l-6.928-4 20-34.641 6.929 4-20 34.64z' fill='%237f7f7f'/%3E%3Cpath d='M10.774 99.81l-4-6.928 34.641-20 4 6.929-34.64 20z' fill='%23666'/%3E%3Cpath d='M0 68.4v-8h40v8H0z' fill='%234c4c4c'/%3E%3Cpath d='M6.374 35.81l4-6.928 34.641 20-4 6.929-34.64-20z' fill='%23333'/%3E%3Cpath d='M28.19 10.774l6.928-4 20 34.641-6.929 4-20-34.64z' fill='%23191919'/%3E%3CanimateTransform attributeName='transform' type='rotate' values='0 64 64;30 64 64;60 64 64;90 64 64;120 64 64;150 64 64;180 64 64;210 64 64;240 64 64;270 64 64;300 64 64;330 64 64' calcMode='discrete' dur='840ms' repeatCount='indefinite'/%3E%3C/g%3E%3C/svg%3E");
  background-size: contain;
  width: 8.33333333333em;
  height: 8.33333333333em;
  left: 50%;
  top: 50%;
  margin: -4.16666667em 0 0 -4.16666667em;
  background-repeat: no-repeat;
  background-position: center;
}
html.js:after {
  opacity: 0.66;
  content: "Загрузка...";
  color: @dark;
  right: 0;
  bottom: 0;
  padding: .25em .5em;
  z-index: 9877;
  background: @white;
}
html.js.loaded:after,
html.js.loaded:before{
  opacity: 0;
  z-index: -1;
  visibility: hidden;
}


html,body{
  height: 100%;
  background-color: @light;
}
.all{
  min-height: 100%;
  overflow: hidden;
  &::after {
    .clear;
  }
  
}

*{.open_sans; box-sizing: border-box;}


a{
  transition: color 0.25s ease-out 0s, background 0.25s ease-out 0s, border-color 0.25s ease-out 0s;
  text-decoration: none;
  color:@blue;
  border-bottom: 1px solid;
}

article,
p{
  padding-bottom: 1.5em;
}

ul, ol{
  padding-left: 1.8571428571428572em;
}

ul{
  li{padding-left: 1.5714285714285714em;
    &:before{
      .ve;
      width: 1em;
      height: 0.14285714285714285em;
      background:@dark;
      left: 0;
      top: .8em;
    }
  }
}

ol{
  counter-reset: num_list;
  li{
    padding-left: 1.5714285714285714em;
    &:before{
      .ve;
      counter-increment: num_list;
      content:counter(num_list) '.';
      font-size: 1em;
      left: 0;
      top: 0em;
    }
  }
}
ol ul, ol ol{padding-top:1.5em; padding-bottom:0; counter-reset: num_list;}

p:last-child {
  padding-bottom: 0;
}

li {
  padding-bottom: 1.5em;
}

h1,
h2,
h3,
h4,
h5,
h6{.roboto; font-weight: bold;
  padding-top: .67em;
  padding-bottom: .67em;
  line-height: 1.3;
  &:first-child{padding-top: 0;}
}

h1{
  font-size: 2.5em; /* 40/16 */
  padding-top: .5em;
  padding-bottom: .5em;
}
h2{
  font-size: 2em; /* 32/16 */
}
h3{
  font-size: 1.625em; /* 26/16 */
  }
h4{
  font-size: 1.375em; /* 22/16 */
}
h5{
  font-size: 1.25em; /* 20/16 */
}
h6{
  font-size: 1.125em; /* 18/16 */
}
.paragraph_size_medium{
  font-size: 1.25em; /* 20/16 */
}
.paragraph_size_large{
  font-size: 1.375em; /* 22/16 */
}


//main content
.main_content{
  margin: 0 auto;
  max-width: 1170px;
  background: @white;
  box-shadow: 0 2px 15px 0 rgba(125, 125, 125, 0.05);
  border-radius: 6px;
  padding: 1.875em; /* 30/16 */
  background: @white;
  &.mc_large{
    max-width: 2560px;
    border-radius:0;
    // box-shadow:none;
    box-shadow: 0 0.125em 1em 0 rgba(125, 125, 125, 0.1); /* 2/16 */ /* 15/16 */
  }
  &:after{.clear;}
}

.centering_content{max-width:1170px; margin:0 auto;}

.mc_section{
  margin: 0 -1.875em; /* 30/16 */
  min-height: 10em;
  padding: 3.125em 8.4375em; /* 50/16 */ /* 135/16 */
  background: @white;
  color:@dark_three;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  // background-attachment: fixed;
  h1{padding-bottom: 1.2em; text-align: center;}
  &:nth-child(even){background: @light;}
  &:first-child{margin-top: -1.875em; /* 30/16 */ text-align: center;
    h1{
      font-size: 3.75em; /* 60/16 */
      text-shadow: 0 2px 25px rgba(0, 0, 0, 0.05);
      max-width: 900px;
      margin: 0 auto;
    }
  }
  &:last-child{margin-bottom: -1.875em;} /* 30/16 */
  &:after{.clear;}
  h1,h2,h3,h4,h5,h6{font-weight: normal; color:@black}
}

.column_content{
    z-index: 10;
    .paragraph_size_medium;
    padding-bottom: 1.5em;
    &::after {
      .clear;
    }
    ul,ol{padding-bottom: .5em;}
    li{padding-bottom: 0; ol, ul{padding: 0}}
    &:last-child{padding-bottom: 0}
}

.brand_bg{
  background-color: @blue_two;
  color:@white;
  *:not(.button):not(input):not(button):not(textarea){color:@white}
  ul li:before{background: @white;}
}

.mc_large .mc_section{
  // padding: 4.5em 8.4375em; /* 72/16 */ /* 135/16 */
  padding: 4.5em 2.5em 5.5em;
  &:first-child{
    min-height: 100vh;
    .vac;
  }
}

.logo{
  margin: 0 auto 1.4em;
  text-align: center;
  display: block;
  position: relative;
  text-decoration: none;
  border:none;
}
.logo_icon{
  margin: 0 auto 1.25em; /* 20/16 */
  width: 4.75em; /* 76/16 */
  height: 4.75em; /* 76/16 */
  -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
  svg{width: 100%; height: 100%;}
}
.logo_name{
  display: block; 
  .roboto; 
  font-size:1.875em; /* 30/16 */
  line-height: 1.2;
}

.button{
  color:@dark;
  -webkit-border-radius: 30px;
          border-radius: 30px;
  background: @yellow;
  font-size: 1.25em; /* 20/16 */
  padding: 0.5em 1.5625em; /* 10/16 */ /* 25/16 */
  border:0.25em solid @yellow; /* 4/16 */
  display: inline-block;
  vertical-align: middle;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);
  -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
  position: relative;
  line-height: 1.5;
}

.button_underline{
  border-color: transparent;
  background:transparent;
  text-shadow: none;
  color:@blue;
  overflow: hidden;
  padding-right: 0.125em; /* 2/16 */
  padding-left: 0.125em;
  &:before{
    .ve;
    content:'_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ ';
    left:.8em;
    max-width: 100%;
    display: block;
    letter-spacing: -.25em;
    opacity: .9;
  }
}

.brand_bg .button_underline{color:@white}

.buttons_area{
  padding: 1em 0 1.5em;
  font-size: 1.25em; /* 20/16 */
  cursor: default;
  margin:0 -1.1em;
  .button{
    font-size: 1em;
    margin:.5em 1.1em 0;
  }
}

#video_bg_section > *{z-index: 10;}
#video_bg_section:before{
  .ve;.full_size; z-index: 1;
  background:rgba(38,168,254,.5)
}

#background_video {
    position: absolute;
    
    z-index: 0;
    
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    object-fit: cover;
    height: 100%;
    width: 100%;
}

#video_cover {
    position: absolute;
    
    z-index: 0;
    
    width: 100%;
    height: 100%;

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#video_controls {
    height: 3.75em;
    margin:-2em 0 2em;
    z-index: 11;
}

#play, #pause {
    width: 3.75em; /* 60/16 */
    height: 3.75em; /* 60/16 */
    border:1px solid @white;
    display: block;
    left:50%;
    background:transparent;
    transform:translateX(-50%);
    position: absolute;
    top:0;
    cursor: pointer;
    -webkit-border-radius: 50%;
            border-radius: 50%;
}

#play:before{
  .ve;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 15px solid @white;
  border-bottom: 10px solid transparent;
  top:50%;left: 50%;
  transform:translate(-50%,-50%);
}

#pause {
    display: none;
    &:before,&:after{
      .ve; width: 4px; height: 20px; top:50%; left: 50%; background:@white; 
      transform:translate(-50%,-50%);
    }
    &:before{
      margin-left: -4px;
    }
    &:after {
      margin-left: 4px;
    }
    
}

// @media (min-width: 767px) {
//   #video_controls {
//     display: none;
//   }
// }

.desktop #video_controls{display: none;}

.mouse{
  position: absolute; bottom: .5em; left: 50%; width: 3em; margin-left: -1.5em; text-align: center;
  &.invisible{opacity:0 !important; transition-delay:0s !important}
}
.mouse .mouse_ico{display: none;}
.desktop{
  .mouse .mouse_ico{display: inline-block; vertical-align: top;}
}
.mouse:before,
.mouse .mouse_ico:before,
.mouse .mouse_ico:after{
    content:'';
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: absolute;
    display: block;
    background: #fff;
    left:50%;
    margin-left: -2px;
    opacity: .7;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
}
.mouse:before{
    top:60px;
    -webkit-animation-name: mouseBefore;
    animation-name: mouseBefore;
}
.mouse .mouse_ico:before{
    top:68px; 
    /*opacity: .9;*/
    -webkit-animation-name: mouseMiwBefore;
    animation-name: mouseMiwBefore;
}
.mouse .mouse_ico:after{
    top:76px; 
    /*opacity: .8;*/
    -webkit-animation-name: mouseMiwAfter;
    animation-name: mouseMiwAfter;
}

.mouse_arrow{
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: mouseArrow;
    animation-name: mouseArrow;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    display: inline-block; vertical-align: top;
}


.two_columns_content{
  .vac;
  .column{width: 50%; position: static;}
  h1{text-align: left;}
}

.demo_imgs{
  min-height:760px;
  img{position: absolute; padding: 0; margin: 0; max-width:none;
    &:nth-child(1){
      left: 0; 
      top:5.5em;
      // top:50%;
      // translate:transformY(-50%);
    }
    &:nth-child(2){
      // right: 0; 
      top:-.45em; 
      // left: 15.5em;
      left: 37%;
    }
  }
  &.demo_imgs_lot{
    img{
      &:nth-child(1){
        top:0;
        left: 21%;
      }
      &:nth-child(2){
        top:12.4375em; /* 199/16 */
        left: -5.5%;
      }
      &:nth-child(3){
        top:10.25em; /* 164/16 */
        left: 68.6%;
      }
      &:nth-child(4){
        top:26.5em; /* 424/16 */
        left: 64%;
      }
      &:nth-child(5){
        top:23.75em; /* 380/16 */
        left: 14%;
      }
    }
  }
}

.mc_large{
  .demo_imgs{
    margin:-4.5em -2.5em -5.5em 0;
  }
}

.two_columns_list{
  padding: 0 0 0 .5em;
  columns:2;
  // display: flex;
  // flex-wrap: wrap;
  >*{
    break-inside: avoid;
    page-break-inside: avoid;
    // flex:50%;
    // &:nth-child(odd){padding-right:.6em}
  }
  &:after{content:''; display: inline-block;}
}

.item_name{
  .paragraph_size_large;
  color: @black;
  z-index: 3;
  padding-bottom: .4em;
}
.item_content{
  // z-index: 4;
}

.circle_decor{
  padding-top: 1.5em;
  li:before{
    .paragraph_size_large;
    color:@black;
    z-index: 3;
    width: 4.375em;
    text-align: center;
    left: -1.8em;
    // background:red;
  }

  >li>.item_content:after{
    .ve;
    width: 4.375em;height:4.375em; /* 70/16 */ /* 70/16 */
    background:lighten(@light,.5%);
    left: -3.4em; top:-1em;
    z-index: 0;
    border-radius:50%;
  }
  > li{
    border:1px solid transparent;
    padding-bottom: 2.5em; 
  }
  &:last-child{
    margin-bottom: -2.5em;
  }
}


.column .buttons_area{
  padding: .5em 0 0;
}

.column_decor_img{
  // margin-top: -1.5em;
  // + .buttons_area{padding-top: .5em}
} 

.column:nth-child(odd) .column_decor_img{
  margin-left: -42px;
}
.column:nth-child(even) .column_decor_img{
  margin-right: -42px;
}


.column ol, ul{
  &:not(.circle_decor){
    padding-left: 0;
  }
}

.section_content{
  .paragraph_size_medium;
  text-align: center;
}

.modal_anchor{
  border-bottom-style: dashed;
}

.mc_large .mc_banner_section{
  padding: 3.5em 2.5em 4em;
  h1{padding-bottom: .5em;}
}

// hover for desktop
.desktop{
  a{text-decoration: none;}
  a:not(.modal_anchor){
    &:hover,&:active{
      border-color: transparent;
    }
  }

  .button {
    transition: color .25s ease-out 0s, border-color .25s ease-out 0s, background-color .25s ease-out 0s, text-shadow .25s ease-out 0s;
  }
  .button:not(.button_underline):hover, .button:not(.button_underline):focus, .button:not(.button_underline):active {
    // background: @dark;
    // color:@yellow;
    // color: @white;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
    border-color: @blue;
    background: transparent;
    // background: @blue_two;
    // border-color: @blue_two;
  }

  .button:not(.button_underline):before {
    content: '';
    position: absolute;
    z-index: -1;
    border: @blue_two solid 0.25em; /* 4/16 */
    -webkit-border-radius: 30px;
            border-radius: 30px;
    // transition: opacity .25s ease-out 0s;
    top: -0.25em; /* 4/16 */
    right: -0.25em; /* 4/16 */
    bottom: -0.25em; /* 4/16 */
    left: -0.25em; /* 4/16 */
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    opacity: 0;
  }
  .button:not(.button_underline):hover:before, .button:not(.button_underline):focus:before, .button:not(.button_underline):active:before {
    opacity: 1;
    -webkit-animation-name: hvr_ripple_out;
    animation-name: hvr_ripple_out;
    animation-fill-mode: forwards;
  }
  .logo{
    .logo_icon{
      &:before{
        .ve;.full_size;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        border-radius:50%;
        border: @white solid 0.25em;
      }
    }
    &:hover,&:active{
      .logo_icon{
        &:before{
          -webkit-animation-name: hvr_ripple_out;
          animation-name: hvr_ripple_out;
          animation-fill-mode: forwards;
        }
      }
    }
  }
  .button_underline{
      &:hover,&:active{
        color:@black;
        &:before{
          color:@black;
          left:100%
        }
      }
  }
  .brand_bg{
    a:hover,a:active{color:@yellow}
    .button:not(.button_underline):hover, .button:not(.button_underline):focus, .button:not(.button_underline):active {
      // background: @dark;
      background: transparent;
      border-color: @yellow;
      color:@white;
      text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1);
      &:before{
        border-color:@yellow;
        opacity:1;
      }
    }
    .button_underline{
      &:hover,&:active{
        color:@yellow;
        &:before{
          color:@yellow;
          left:100%
        }
      }
    }
  }
  .circle_decor{
    > li{
      .item_content{
        &:before{
          .ve;
          width: 4.375em;height:4.375em; /* 70/16 */ /* 70/16 */
          background:@yellow;
          left: -3.4em; top:-1em;
          border-radius:50%;
          z-index: 1;
          transform:scale(0);
        }
      }
      &:hover,&:active{
        .item_content:before{
          transform:scale(1);
        }
      }
    }
  }
}//desktop

// keyframes
@-webkit-keyframes hvr_ripple_out {
    100% {
      top: -18px;
      right: -18px;
      bottom: -18px;
      left: -18px;
      opacity: 0;
    }
  }
@keyframes hvr_ripple_out {
    100% {
      top: -18px;
      right: -18px;
      bottom: -18px;
      left: -18px;
      opacity: 0;
    }
}

@-webkit-keyframes mouseArrow {
  0% {
    -webkit-transform: translateY(0);
  }
  25% {
    -webkit-transform: translateY(4px);
  }
  50% {
    -webkit-transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(0);
  }
}
@keyframes mouseArrow {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(4px);
  }
  50% {
    transform: translateY(0);
  }
  75% {
    transform: translateY(-4px);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes mouseBefore {
  0% {
    transform: scale(1.4);
    opacity: 1;
  }
  33% {
    transform: scale(1);
    opacity: .7;
  }
  100% {
    transform: scale(1);
    opacity: .7;
  }
}
@keyframes mouseMiwBefore {
  0% {
    transform: scale(1);
    opacity: .7;
  }
  35% {
    transform: scale(1.4);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: .7;
  }
}
@keyframes mouseMiwAfter {
  0% {
    transform: scale(1);
    opacity: .7;
  }
  70% {
    transform: scale(1.4);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: .7;
  }
}
// keyframes

// aos
[data-aos][data-aos][data-aos-duration="50"],body[data-aos-duration="50"] [data-aos]{transition-duration:50ms}[data-aos][data-aos][data-aos-delay="50"],body[data-aos-delay="50"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="50"].aos-animate,body[data-aos-delay="50"] [data-aos].aos-animate{transition-delay:50ms}[data-aos][data-aos][data-aos-duration="100"],body[data-aos-duration="100"] [data-aos]{transition-duration:.1s}[data-aos][data-aos][data-aos-delay="100"],body[data-aos-delay="100"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="100"].aos-animate,body[data-aos-delay="100"] [data-aos].aos-animate{transition-delay:.1s}[data-aos][data-aos][data-aos-duration="150"],body[data-aos-duration="150"] [data-aos]{transition-duration:.15s}[data-aos][data-aos][data-aos-delay="150"],body[data-aos-delay="150"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="150"].aos-animate,body[data-aos-delay="150"] [data-aos].aos-animate{transition-delay:.15s}[data-aos][data-aos][data-aos-duration="200"],body[data-aos-duration="200"] [data-aos]{transition-duration:.2s}[data-aos][data-aos][data-aos-delay="200"],body[data-aos-delay="200"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="200"].aos-animate,body[data-aos-delay="200"] [data-aos].aos-animate{transition-delay:.2s}[data-aos][data-aos][data-aos-duration="250"],body[data-aos-duration="250"] [data-aos]{transition-duration:.25s}[data-aos][data-aos][data-aos-delay="250"],body[data-aos-delay="250"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="250"].aos-animate,body[data-aos-delay="250"] [data-aos].aos-animate{transition-delay:.25s}[data-aos][data-aos][data-aos-duration="300"],body[data-aos-duration="300"] [data-aos]{transition-duration:.3s}[data-aos][data-aos][data-aos-delay="300"],body[data-aos-delay="300"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="300"].aos-animate,body[data-aos-delay="300"] [data-aos].aos-animate{transition-delay:.3s}[data-aos][data-aos][data-aos-duration="350"],body[data-aos-duration="350"] [data-aos]{transition-duration:.35s}[data-aos][data-aos][data-aos-delay="350"],body[data-aos-delay="350"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="350"].aos-animate,body[data-aos-delay="350"] [data-aos].aos-animate{transition-delay:.35s}[data-aos][data-aos][data-aos-duration="400"],body[data-aos-duration="400"] [data-aos]{transition-duration:.4s}[data-aos][data-aos][data-aos-delay="400"],body[data-aos-delay="400"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="400"].aos-animate,body[data-aos-delay="400"] [data-aos].aos-animate{transition-delay:.4s}[data-aos][data-aos][data-aos-duration="450"],body[data-aos-duration="450"] [data-aos]{transition-duration:.45s}[data-aos][data-aos][data-aos-delay="450"],body[data-aos-delay="450"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="450"].aos-animate,body[data-aos-delay="450"] [data-aos].aos-animate{transition-delay:.45s}[data-aos][data-aos][data-aos-duration="500"],body[data-aos-duration="500"] [data-aos]{transition-duration:.5s}[data-aos][data-aos][data-aos-delay="500"],body[data-aos-delay="500"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="500"].aos-animate,body[data-aos-delay="500"] [data-aos].aos-animate{transition-delay:.5s}[data-aos][data-aos][data-aos-duration="550"],body[data-aos-duration="550"] [data-aos]{transition-duration:.55s}[data-aos][data-aos][data-aos-delay="550"],body[data-aos-delay="550"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="550"].aos-animate,body[data-aos-delay="550"] [data-aos].aos-animate{transition-delay:.55s}[data-aos][data-aos][data-aos-duration="600"],body[data-aos-duration="600"] [data-aos]{transition-duration:.6s}[data-aos][data-aos][data-aos-delay="600"],body[data-aos-delay="600"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="600"].aos-animate,body[data-aos-delay="600"] [data-aos].aos-animate{transition-delay:.6s}[data-aos][data-aos][data-aos-duration="650"],body[data-aos-duration="650"] [data-aos]{transition-duration:.65s}[data-aos][data-aos][data-aos-delay="650"],body[data-aos-delay="650"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="650"].aos-animate,body[data-aos-delay="650"] [data-aos].aos-animate{transition-delay:.65s}[data-aos][data-aos][data-aos-duration="700"],body[data-aos-duration="700"] [data-aos]{transition-duration:.7s}[data-aos][data-aos][data-aos-delay="700"],body[data-aos-delay="700"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="700"].aos-animate,body[data-aos-delay="700"] [data-aos].aos-animate{transition-delay:.7s}[data-aos][data-aos][data-aos-duration="750"],body[data-aos-duration="750"] [data-aos]{transition-duration:.75s}[data-aos][data-aos][data-aos-delay="750"],body[data-aos-delay="750"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="750"].aos-animate,body[data-aos-delay="750"] [data-aos].aos-animate{transition-delay:.75s}[data-aos][data-aos][data-aos-duration="800"],body[data-aos-duration="800"] [data-aos]{transition-duration:.8s}[data-aos][data-aos][data-aos-delay="800"],body[data-aos-delay="800"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="800"].aos-animate,body[data-aos-delay="800"] [data-aos].aos-animate{transition-delay:.8s}[data-aos][data-aos][data-aos-duration="850"],body[data-aos-duration="850"] [data-aos]{transition-duration:.85s}[data-aos][data-aos][data-aos-delay="850"],body[data-aos-delay="850"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="850"].aos-animate,body[data-aos-delay="850"] [data-aos].aos-animate{transition-delay:.85s}[data-aos][data-aos][data-aos-duration="900"],body[data-aos-duration="900"] [data-aos]{transition-duration:.9s}[data-aos][data-aos][data-aos-delay="900"],body[data-aos-delay="900"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="900"].aos-animate,body[data-aos-delay="900"] [data-aos].aos-animate{transition-delay:.9s}[data-aos][data-aos][data-aos-duration="950"],body[data-aos-duration="950"] [data-aos]{transition-duration:.95s}[data-aos][data-aos][data-aos-delay="950"],body[data-aos-delay="950"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="950"].aos-animate,body[data-aos-delay="950"] [data-aos].aos-animate{transition-delay:.95s}[data-aos][data-aos][data-aos-duration="1000"],body[data-aos-duration="1000"] [data-aos]{transition-duration:1s}[data-aos][data-aos][data-aos-delay="1000"],body[data-aos-delay="1000"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1000"].aos-animate,body[data-aos-delay="1000"] [data-aos].aos-animate{transition-delay:1s}[data-aos][data-aos][data-aos-duration="1050"],body[data-aos-duration="1050"] [data-aos]{transition-duration:1.05s}[data-aos][data-aos][data-aos-delay="1050"],body[data-aos-delay="1050"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1050"].aos-animate,body[data-aos-delay="1050"] [data-aos].aos-animate{transition-delay:1.05s}[data-aos][data-aos][data-aos-duration="1100"],body[data-aos-duration="1100"] [data-aos]{transition-duration:1.1s}[data-aos][data-aos][data-aos-delay="1100"],body[data-aos-delay="1100"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1100"].aos-animate,body[data-aos-delay="1100"] [data-aos].aos-animate{transition-delay:1.1s}[data-aos][data-aos][data-aos-duration="1150"],body[data-aos-duration="1150"] [data-aos]{transition-duration:1.15s}[data-aos][data-aos][data-aos-delay="1150"],body[data-aos-delay="1150"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1150"].aos-animate,body[data-aos-delay="1150"] [data-aos].aos-animate{transition-delay:1.15s}[data-aos][data-aos][data-aos-duration="1200"],body[data-aos-duration="1200"] [data-aos]{transition-duration:1.2s}[data-aos][data-aos][data-aos-delay="1200"],body[data-aos-delay="1200"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1200"].aos-animate,body[data-aos-delay="1200"] [data-aos].aos-animate{transition-delay:1.2s}[data-aos][data-aos][data-aos-duration="1250"],body[data-aos-duration="1250"] [data-aos]{transition-duration:1.25s}[data-aos][data-aos][data-aos-delay="1250"],body[data-aos-delay="1250"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1250"].aos-animate,body[data-aos-delay="1250"] [data-aos].aos-animate{transition-delay:1.25s}[data-aos][data-aos][data-aos-duration="1300"],body[data-aos-duration="1300"] [data-aos]{transition-duration:1.3s}[data-aos][data-aos][data-aos-delay="1300"],body[data-aos-delay="1300"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1300"].aos-animate,body[data-aos-delay="1300"] [data-aos].aos-animate{transition-delay:1.3s}[data-aos][data-aos][data-aos-duration="1350"],body[data-aos-duration="1350"] [data-aos]{transition-duration:1.35s}[data-aos][data-aos][data-aos-delay="1350"],body[data-aos-delay="1350"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1350"].aos-animate,body[data-aos-delay="1350"] [data-aos].aos-animate{transition-delay:1.35s}[data-aos][data-aos][data-aos-duration="1400"],body[data-aos-duration="1400"] [data-aos]{transition-duration:1.4s}[data-aos][data-aos][data-aos-delay="1400"],body[data-aos-delay="1400"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1400"].aos-animate,body[data-aos-delay="1400"] [data-aos].aos-animate{transition-delay:1.4s}[data-aos][data-aos][data-aos-duration="1450"],body[data-aos-duration="1450"] [data-aos]{transition-duration:1.45s}[data-aos][data-aos][data-aos-delay="1450"],body[data-aos-delay="1450"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1450"].aos-animate,body[data-aos-delay="1450"] [data-aos].aos-animate{transition-delay:1.45s}[data-aos][data-aos][data-aos-duration="1500"],body[data-aos-duration="1500"] [data-aos]{transition-duration:1.5s}[data-aos][data-aos][data-aos-delay="1500"],body[data-aos-delay="1500"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1500"].aos-animate,body[data-aos-delay="1500"] [data-aos].aos-animate{transition-delay:1.5s}[data-aos][data-aos][data-aos-duration="1550"],body[data-aos-duration="1550"] [data-aos]{transition-duration:1.55s}[data-aos][data-aos][data-aos-delay="1550"],body[data-aos-delay="1550"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1550"].aos-animate,body[data-aos-delay="1550"] [data-aos].aos-animate{transition-delay:1.55s}[data-aos][data-aos][data-aos-duration="1600"],body[data-aos-duration="1600"] [data-aos]{transition-duration:1.6s}[data-aos][data-aos][data-aos-delay="1600"],body[data-aos-delay="1600"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1600"].aos-animate,body[data-aos-delay="1600"] [data-aos].aos-animate{transition-delay:1.6s}[data-aos][data-aos][data-aos-duration="1650"],body[data-aos-duration="1650"] [data-aos]{transition-duration:1.65s}[data-aos][data-aos][data-aos-delay="1650"],body[data-aos-delay="1650"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1650"].aos-animate,body[data-aos-delay="1650"] [data-aos].aos-animate{transition-delay:1.65s}[data-aos][data-aos][data-aos-duration="1700"],body[data-aos-duration="1700"] [data-aos]{transition-duration:1.7s}[data-aos][data-aos][data-aos-delay="1700"],body[data-aos-delay="1700"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1700"].aos-animate,body[data-aos-delay="1700"] [data-aos].aos-animate{transition-delay:1.7s}[data-aos][data-aos][data-aos-duration="1750"],body[data-aos-duration="1750"] [data-aos]{transition-duration:1.75s}[data-aos][data-aos][data-aos-delay="1750"],body[data-aos-delay="1750"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1750"].aos-animate,body[data-aos-delay="1750"] [data-aos].aos-animate{transition-delay:1.75s}[data-aos][data-aos][data-aos-duration="1800"],body[data-aos-duration="1800"] [data-aos]{transition-duration:1.8s}[data-aos][data-aos][data-aos-delay="1800"],body[data-aos-delay="1800"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1800"].aos-animate,body[data-aos-delay="1800"] [data-aos].aos-animate{transition-delay:1.8s}[data-aos][data-aos][data-aos-duration="1850"],body[data-aos-duration="1850"] [data-aos]{transition-duration:1.85s}[data-aos][data-aos][data-aos-delay="1850"],body[data-aos-delay="1850"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1850"].aos-animate,body[data-aos-delay="1850"] [data-aos].aos-animate{transition-delay:1.85s}[data-aos][data-aos][data-aos-duration="1900"],body[data-aos-duration="1900"] [data-aos]{transition-duration:1.9s}[data-aos][data-aos][data-aos-delay="1900"],body[data-aos-delay="1900"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1900"].aos-animate,body[data-aos-delay="1900"] [data-aos].aos-animate{transition-delay:1.9s}[data-aos][data-aos][data-aos-duration="1950"],body[data-aos-duration="1950"] [data-aos]{transition-duration:1.95s}[data-aos][data-aos][data-aos-delay="1950"],body[data-aos-delay="1950"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1950"].aos-animate,body[data-aos-delay="1950"] [data-aos].aos-animate{transition-delay:1.95s}[data-aos][data-aos][data-aos-duration="2000"],body[data-aos-duration="2000"] [data-aos]{transition-duration:2s}[data-aos][data-aos][data-aos-delay="2000"],body[data-aos-delay="2000"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2000"].aos-animate,body[data-aos-delay="2000"] [data-aos].aos-animate{transition-delay:2s}[data-aos][data-aos][data-aos-duration="2050"],body[data-aos-duration="2050"] [data-aos]{transition-duration:2.05s}[data-aos][data-aos][data-aos-delay="2050"],body[data-aos-delay="2050"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2050"].aos-animate,body[data-aos-delay="2050"] [data-aos].aos-animate{transition-delay:2.05s}[data-aos][data-aos][data-aos-duration="2100"],body[data-aos-duration="2100"] [data-aos]{transition-duration:2.1s}[data-aos][data-aos][data-aos-delay="2100"],body[data-aos-delay="2100"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2100"].aos-animate,body[data-aos-delay="2100"] [data-aos].aos-animate{transition-delay:2.1s}[data-aos][data-aos][data-aos-duration="2150"],body[data-aos-duration="2150"] [data-aos]{transition-duration:2.15s}[data-aos][data-aos][data-aos-delay="2150"],body[data-aos-delay="2150"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2150"].aos-animate,body[data-aos-delay="2150"] [data-aos].aos-animate{transition-delay:2.15s}[data-aos][data-aos][data-aos-duration="2200"],body[data-aos-duration="2200"] [data-aos]{transition-duration:2.2s}[data-aos][data-aos][data-aos-delay="2200"],body[data-aos-delay="2200"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2200"].aos-animate,body[data-aos-delay="2200"] [data-aos].aos-animate{transition-delay:2.2s}[data-aos][data-aos][data-aos-duration="2250"],body[data-aos-duration="2250"] [data-aos]{transition-duration:2.25s}[data-aos][data-aos][data-aos-delay="2250"],body[data-aos-delay="2250"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2250"].aos-animate,body[data-aos-delay="2250"] [data-aos].aos-animate{transition-delay:2.25s}[data-aos][data-aos][data-aos-duration="2300"],body[data-aos-duration="2300"] [data-aos]{transition-duration:2.3s}[data-aos][data-aos][data-aos-delay="2300"],body[data-aos-delay="2300"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2300"].aos-animate,body[data-aos-delay="2300"] [data-aos].aos-animate{transition-delay:2.3s}[data-aos][data-aos][data-aos-duration="2350"],body[data-aos-duration="2350"] [data-aos]{transition-duration:2.35s}[data-aos][data-aos][data-aos-delay="2350"],body[data-aos-delay="2350"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2350"].aos-animate,body[data-aos-delay="2350"] [data-aos].aos-animate{transition-delay:2.35s}[data-aos][data-aos][data-aos-duration="2400"],body[data-aos-duration="2400"] [data-aos]{transition-duration:2.4s}[data-aos][data-aos][data-aos-delay="2400"],body[data-aos-delay="2400"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2400"].aos-animate,body[data-aos-delay="2400"] [data-aos].aos-animate{transition-delay:2.4s}[data-aos][data-aos][data-aos-duration="2450"],body[data-aos-duration="2450"] [data-aos]{transition-duration:2.45s}[data-aos][data-aos][data-aos-delay="2450"],body[data-aos-delay="2450"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2450"].aos-animate,body[data-aos-delay="2450"] [data-aos].aos-animate{transition-delay:2.45s}[data-aos][data-aos][data-aos-duration="2500"],body[data-aos-duration="2500"] [data-aos]{transition-duration:2.5s}[data-aos][data-aos][data-aos-delay="2500"],body[data-aos-delay="2500"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2500"].aos-animate,body[data-aos-delay="2500"] [data-aos].aos-animate{transition-delay:2.5s}[data-aos][data-aos][data-aos-duration="2550"],body[data-aos-duration="2550"] [data-aos]{transition-duration:2.55s}[data-aos][data-aos][data-aos-delay="2550"],body[data-aos-delay="2550"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2550"].aos-animate,body[data-aos-delay="2550"] [data-aos].aos-animate{transition-delay:2.55s}[data-aos][data-aos][data-aos-duration="2600"],body[data-aos-duration="2600"] [data-aos]{transition-duration:2.6s}[data-aos][data-aos][data-aos-delay="2600"],body[data-aos-delay="2600"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2600"].aos-animate,body[data-aos-delay="2600"] [data-aos].aos-animate{transition-delay:2.6s}[data-aos][data-aos][data-aos-duration="2650"],body[data-aos-duration="2650"] [data-aos]{transition-duration:2.65s}[data-aos][data-aos][data-aos-delay="2650"],body[data-aos-delay="2650"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2650"].aos-animate,body[data-aos-delay="2650"] [data-aos].aos-animate{transition-delay:2.65s}[data-aos][data-aos][data-aos-duration="2700"],body[data-aos-duration="2700"] [data-aos]{transition-duration:2.7s}[data-aos][data-aos][data-aos-delay="2700"],body[data-aos-delay="2700"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2700"].aos-animate,body[data-aos-delay="2700"] [data-aos].aos-animate{transition-delay:2.7s}[data-aos][data-aos][data-aos-duration="2750"],body[data-aos-duration="2750"] [data-aos]{transition-duration:2.75s}[data-aos][data-aos][data-aos-delay="2750"],body[data-aos-delay="2750"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2750"].aos-animate,body[data-aos-delay="2750"] [data-aos].aos-animate{transition-delay:2.75s}[data-aos][data-aos][data-aos-duration="2800"],body[data-aos-duration="2800"] [data-aos]{transition-duration:2.8s}[data-aos][data-aos][data-aos-delay="2800"],body[data-aos-delay="2800"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2800"].aos-animate,body[data-aos-delay="2800"] [data-aos].aos-animate{transition-delay:2.8s}[data-aos][data-aos][data-aos-duration="2850"],body[data-aos-duration="2850"] [data-aos]{transition-duration:2.85s}[data-aos][data-aos][data-aos-delay="2850"],body[data-aos-delay="2850"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2850"].aos-animate,body[data-aos-delay="2850"] [data-aos].aos-animate{transition-delay:2.85s}[data-aos][data-aos][data-aos-duration="2900"],body[data-aos-duration="2900"] [data-aos]{transition-duration:2.9s}[data-aos][data-aos][data-aos-delay="2900"],body[data-aos-delay="2900"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2900"].aos-animate,body[data-aos-delay="2900"] [data-aos].aos-animate{transition-delay:2.9s}[data-aos][data-aos][data-aos-duration="2950"],body[data-aos-duration="2950"] [data-aos]{transition-duration:2.95s}[data-aos][data-aos][data-aos-delay="2950"],body[data-aos-delay="2950"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2950"].aos-animate,body[data-aos-delay="2950"] [data-aos].aos-animate{transition-delay:2.95s}[data-aos][data-aos][data-aos-duration="3000"],body[data-aos-duration="3000"] [data-aos]{transition-duration:3s}[data-aos][data-aos][data-aos-delay="3000"],body[data-aos-delay="3000"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="3000"].aos-animate,body[data-aos-delay="3000"] [data-aos].aos-animate{transition-delay:3s}[data-aos][data-aos][data-aos-easing=linear],body[data-aos-easing=linear] [data-aos]{transition-timing-function:cubic-bezier(.25,.25,.75,.75)}[data-aos][data-aos][data-aos-easing=ease],body[data-aos-easing=ease] [data-aos]{transition-timing-function:ease}[data-aos][data-aos][data-aos-easing=ease-in],body[data-aos-easing=ease-in] [data-aos]{transition-timing-function:ease-in}[data-aos][data-aos][data-aos-easing=ease-out],body[data-aos-easing=ease-out] [data-aos]{transition-timing-function:ease-out}[data-aos][data-aos][data-aos-easing=ease-in-out],body[data-aos-easing=ease-in-out] [data-aos]{transition-timing-function:ease-in-out}[data-aos][data-aos][data-aos-easing=ease-in-back],body[data-aos-easing=ease-in-back] [data-aos]{transition-timing-function:cubic-bezier(.6,-.28,.735,.045)}[data-aos][data-aos][data-aos-easing=ease-out-back],body[data-aos-easing=ease-out-back] [data-aos]{transition-timing-function:cubic-bezier(.175,.885,.32,1.275)}[data-aos][data-aos][data-aos-easing=ease-in-out-back],body[data-aos-easing=ease-in-out-back] [data-aos]{transition-timing-function:cubic-bezier(.68,-.55,.265,1.55)}[data-aos][data-aos][data-aos-easing=ease-in-sine],body[data-aos-easing=ease-in-sine] [data-aos]{transition-timing-function:cubic-bezier(.47,0,.745,.715)}[data-aos][data-aos][data-aos-easing=ease-out-sine],body[data-aos-easing=ease-out-sine] [data-aos]{transition-timing-function:cubic-bezier(.39,.575,.565,1)}[data-aos][data-aos][data-aos-easing=ease-in-out-sine],body[data-aos-easing=ease-in-out-sine] [data-aos]{transition-timing-function:cubic-bezier(.445,.05,.55,.95)}[data-aos][data-aos][data-aos-easing=ease-in-quad],body[data-aos-easing=ease-in-quad] [data-aos]{transition-timing-function:cubic-bezier(.55,.085,.68,.53)}[data-aos][data-aos][data-aos-easing=ease-out-quad],body[data-aos-easing=ease-out-quad] [data-aos]{transition-timing-function:cubic-bezier(.25,.46,.45,.94)}[data-aos][data-aos][data-aos-easing=ease-in-out-quad],body[data-aos-easing=ease-in-out-quad] [data-aos]{transition-timing-function:cubic-bezier(.455,.03,.515,.955)}[data-aos][data-aos][data-aos-easing=ease-in-cubic],body[data-aos-easing=ease-in-cubic] [data-aos]{transition-timing-function:cubic-bezier(.55,.085,.68,.53)}[data-aos][data-aos][data-aos-easing=ease-out-cubic],body[data-aos-easing=ease-out-cubic] [data-aos]{transition-timing-function:cubic-bezier(.25,.46,.45,.94)}[data-aos][data-aos][data-aos-easing=ease-in-out-cubic],body[data-aos-easing=ease-in-out-cubic] [data-aos]{transition-timing-function:cubic-bezier(.455,.03,.515,.955)}[data-aos][data-aos][data-aos-easing=ease-in-quart],body[data-aos-easing=ease-in-quart] [data-aos]{transition-timing-function:cubic-bezier(.55,.085,.68,.53)}[data-aos][data-aos][data-aos-easing=ease-out-quart],body[data-aos-easing=ease-out-quart] [data-aos]{transition-timing-function:cubic-bezier(.25,.46,.45,.94)}[data-aos][data-aos][data-aos-easing=ease-in-out-quart],body[data-aos-easing=ease-in-out-quart] [data-aos]{transition-timing-function:cubic-bezier(.455,.03,.515,.955)}[data-aos^=fade][data-aos^=fade]{opacity:0;transition-property:opacity,transform}[data-aos^=fade][data-aos^=fade].aos-animate{opacity:1;transform:translate(0)}[data-aos=fade-up]{transform:translateY(100px)}[data-aos=fade-down]{transform:translateY(-100px)}[data-aos=fade-right]{transform:translate(-100px)}[data-aos=fade-left]{transform:translate(100px)}[data-aos=fade-up-right]{transform:translate(-100px,100px)}[data-aos=fade-up-left]{transform:translate(100px,100px)}[data-aos=fade-down-right]{transform:translate(-100px,-100px)}[data-aos=fade-down-left]{transform:translate(100px,-100px)}[data-aos^=zoom][data-aos^=zoom]{opacity:0;transition-property:opacity,transform}[data-aos^=zoom][data-aos^=zoom].aos-animate{opacity:1;transform:translate(0) scale(1)}[data-aos=zoom-in]{transform:scale(.6)}[data-aos=zoom-in-up]{transform:translateY(100px) scale(.6)}[data-aos=zoom-in-down]{transform:translateY(-100px) scale(.6)}[data-aos=zoom-in-right]{transform:translate(-100px) scale(.6)}[data-aos=zoom-in-left]{transform:translate(100px) scale(.6)}[data-aos=zoom-out]{transform:scale(1.2)}[data-aos=zoom-out-up]{transform:translateY(100px) scale(1.2)}[data-aos=zoom-out-down]{transform:translateY(-100px) scale(1.2)}[data-aos=zoom-out-right]{transform:translate(-100px) scale(1.2)}[data-aos=zoom-out-left]{transform:translate(100px) scale(1.2)}[data-aos^=slide][data-aos^=slide]{transition-property:transform}[data-aos^=slide][data-aos^=slide].aos-animate{transform:translate(0)}[data-aos=slide-up]{transform:translateY(100%)}[data-aos=slide-down]{transform:translateY(-100%)}[data-aos=slide-right]{transform:translateX(-100%)}[data-aos=slide-left]{transform:translateX(100%)}[data-aos^=flip][data-aos^=flip]{backface-visibility:hidden;transition-property:transform}[data-aos=flip-left]{transform:perspective(2500px) rotateY(-100deg)}[data-aos=flip-left].aos-animate{transform:perspective(2500px) rotateY(0)}[data-aos=flip-right]{transform:perspective(2500px) rotateY(100deg)}[data-aos=flip-right].aos-animate{transform:perspective(2500px) rotateY(0)}[data-aos=flip-up]{transform:perspective(2500px) rotateX(-100deg)}[data-aos=flip-up].aos-animate{transform:perspective(2500px) rotateX(0)}[data-aos=flip-down]{transform:perspective(2500px) rotateX(100deg)}[data-aos=flip-down].aos-animate{transform:perspective(2500px) rotateX(0)}
//aos


//media

@media only screen and (max-height: 760px) {
  .desktop{
    .mouse .mouse_ico{display:none}
  }
}//h760